Package python-ttystatus

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See python-ttystatus in the Fedora Package Database, or go directly to the corresponding spec file.

Upstream ?

Author is "not really ready to accept patches". See the mailing list post.

Fedora I

No current activity is recorded

RPMs
  • python-ttystatus-0.34-2.fc26 x
    • × python(abi) = 2.7

Dependent packages

Dependency Tree

Project Size

~1.29K total lines of code
~1.2K (93%) Python
(approximation as of 0.26-1.fc23)

Dependencies

2 Released; 1 Idle; 1 Blocked; 1 Dropped
Package Upstream Fedora
  python-coverage-test-runner ? I
  python-ttystatus ? I
  python-pep8  
  python-sphinx  
  python2   X